<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- External Styling -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- Internal Styling -->
		<style type="text/css"> 
			h1 {
				color: blue;
			}
		</style>

	</head>
	<body>

		<nav id="top">
			<a href="">Zuitt</a>
			<div>
				<a href="">Landing</a>
				<a href="">Register</a>
			</div>
		</nav>

		<!-- Inline Styling -->
		<!-- <h1 color="red"> Hello World!</h1> -->
		<h1 style="color: red;">Hello World!</h1>

		<section id="landing">
			<h2>Welcome to Zuitt</h2>
			<h3 id="zuitt-motto">Opportunies for everyone, everywhere!</h3>

			<img src="https://place-puppy.com/450x450">

			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>
			<a href="#top">Back to Top</a>
		</section>

		<section id="register">
			<h2>Register</h2>
			<form>
				<br>
				<label for="first-name">First Name:</label>
				<input type="text" id="first-name" name="first-name" required autocomplete>
				<br><br>
				<label for="last-name">Last Name:</label>
				<input type="text" id="last-name" name="last-name" required autocomplete>
				<br><br>
				<label for="email">Email:</label>
				<input type="email" id="email" name="email" required autocomplete>
				<br><br>
				<button type="submit">Apply Now!</button>
			</form>
			<br>
			<a href="#top">Back to Top</a>
		</section>

	</body>
</html>